/*----------------------------------------------------------------------------------------------------
 <css>
  <seite>Veranstaltungsliste</seite>
  <beschreibung>Standard Style-Sheets des Projektes</beschreibung>
  <inhalt>
----------------------------------------------------------------------------------------------------*/

#DATEN_TEXT .cBereich       {position:relative;overflow:hidden;clear:both;left:0;width:auto;right:0;font-size:12px;font-weight:bolder;padding:1px 0;text-align:center;margin-top:10px;background:#2765A9;color:#ffffff;} 
#DATEN_TEXT a               {position:relative;overflow:hidden;display:block;float:left;width:250px;height:85px;}

#DATEN_TEXT a.cAlign0       {margin:5px 0 5px 10px;}
#DATEN_TEXT a.cAlign1       {margin:5px 10px 5px 0;}

#DATEN_TEXT a img,
#DATEN_TEXT a span          {position:absolute;overflow:visible;margin:auto;padding:0;}

#DATEN_TEXT a img           {top:18px;height:60px;left:  2px;width:60px;right:auto;border:1px solid #2765A9;}
#DATEN_TEXT a .cBez         {top:18px;height:50px;left:100px;width:auto;right: 2px;text-align:right;font-size:0.9em;}
#DATEN_TEXT a .cKo          {top:   0;height:16px;left:    0;width:auto;right:   0;text-align:left;line-height:16px;font-size:1.1em;font-weight:bolder;text-indent:2px;border-bottom:1px dotted;}
#DATEN_TEXT a .cPreise      {bottom: 5px;right: 5px;text-align:right;width:260px;} 

#DATEN_TEXT a .cPreis       {position:relative;display:block;float:right;width:205px;border-bottom:1px solid transparent;} 
#DATEN_TEXT a .cWert        {position:relative;display:block;float:right;width: 50px;border-bottom:1px dotted;font-weight:bolder;} 

#DATEN_TEXT a:hover         {background-color:#ff9900;color:#ffffff;border-color:#ffffff;}
#DATEN_TEXT a:hover *       {color:#ffffff;border-color:#ffffff;}
#DATEN_TEXT a:hover .cPreis {border-bottom:1px solid transparent;} 


/*----------------------------------------------------------------------------------------------------
  </inhalt>
 </css>
----------------------------------------------------------------------------------------------------*/